Error

two or more packages specified (libpcl-surface1.8 libsane-extras)